version: "3.1"
rules:
- rule: pwd
  steps:
  - intent: être_quel_dossier_actuel
  - action: action_être_quel_dossier_actuel
- rule: cd
  steps:
  - intent: definir_dossier_il_actuel
  - action: action_definir_dossier_il_actuel